Subject: Ticket Assigned - no response
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 13:33:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  no response sarika biswas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarika biswas Bot:  Hi Sarika Biswas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359495770 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538612031            10:27 AM, 18th Oct                   reem       
             Hi Sarika ,Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           10:29 AM, 18th Oct                   reem                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (966564829901).  We request you to please confirm if this is your correct contact number?           10:30 AM, 18th Oct                   reem                   Hi Sarika , I'm not getting a response from you. Are we still connected?           10:32 AM, 18th Oct                   reem                   Hi Sarika  I have not received a response from you still, please confirm if we are still connected?           10:35 AM, 18th Oct                   reem                   As we have not received a response, this chat will be closed automatically. Please feel free to get in to
 uch with us in case of any unanswered query.           10:37 AM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3239314